{
  "app": "node-test",
  "project": "node-test",
  "_app_id": "abcbe7ef-8d64-47ce-81a9-177c14581b58",
  "_project_id": "ad16ddf1-d289-46f5-bb72-f94091b8b583",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "node-test-3f482b7ce6b2.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}